run < stest
exit
quit
break pwnme
run
context
nexti
quit
exit
quit
quit
continue
nexti
break pwnme+133
break *pwnme+133
nexti
nexti
nexti
exit
quit
quit
continue
quit
continue
q
continue
quit
continue
context
nexti
quit
q
nexti
continue
nexti
nexti
stepi
info reg
context
stepi
exit
quit
quit
exit
quit
quit
exit
quit
quit
quit
continue
info reg
q
continue
context
stepi
stepi
continue
context
continue
quit
continue
context
continue
nexti
stepi
quit
continue
context
stepi
return
stepi
ret
return
continue
quit
continue
break print_file
continue
break print_file
continue
stepi
nexti
info reg
context
print errno 
stepi
nexti
continue
q
continue
context
stepi
info reg
context
nexti
info reg
q
continue
context
q
continue
context
continue
stepi
return
context
nexti
stepi
continue
q
continue
quit
continue
continue
nexti
quit
quit
continue
context
stepi
info reg
context
q
continue
continue
q
continue
context
continue
quit
continue
context
continue
nexti
stepi
info reg r14
stepi
info reg r14
stepi
info reg r15
stepi
quit
cotinue
continue
context
continue
continue
q
run
continue
context
continue
continue
q
continue
nexti
stepi
info reg r14
info reg r15
x/x $r14
stepi
x/x $r14
stepi
x/x $r14
stepi
quit
continue
stepi
return
nexti
stepi
quit
continue
nexti
nexti
stepi
continue
quit
stepi
continue
stepi
nexti
print .init_array
x 0x0000000000600df0 + 0x00000df0
x/s 0x0000000000600df0 + 0x00000df0
quit
continue
stepi
info reg
q
continue
stepi
stepi
stepi
stepi
quit
